Animate(1)

NAME
Animate - AfterStep module animating windows being iconified/deiconified

SYNOPSIS
 Animate [ standard options ] The configuration options listed below are set in the configuration file "animate", located in $SHAREDIR/afterstep/ and copied to and edited in $HOME/.afterstep/ (~/.afterstep/).

CONFIGURATION OPTIONS

AnimateColor color
    Tells Animate what color (see rgb.txt) to draw the window outline with as it animates.

AnimateDelay milliseconds
    Tells Animate how many milliseconds to sleep between frames of animation.

AnimateIterations steps
    Tells Animate how many steps to break the animation into.

AnimateResize mode
    Tells Animate what method to use to draw resizes. The six methods currently supported are: Zoom, Zoom3D, Twist, Flip, Turn and Random. Note: The above mode "Twist" should not be confused with the Animate configuration option "AnimateTwist". See Also: AnimateResize modes for further details.

AnimateTwist revolutions
    Tells Animate how many revolutions to twist the iconification frame. Note: The above configuration option "AnimateTwist" should not be confused with the AnimateResize mode "Twist".

AnimateWidth pixels
    Tells Animate how wide of a line to draw for the shrinking animated window border. Note that width 0 produces a fast line at Width 1.